package com.steerinfo.baseinfo.meterbasecard.mapper;

import com.steerinfo.framework.mapper.IBaseMapper;
import com.steerinfo.baseinfo.meterbasecard.model.MeterBaseCard;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface MeterBaseCardMapper extends IBaseMapper<MeterBaseCard, String> {
     String GetNewID();

     void deletecardnoincar(String cardNo);
}